/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



.tribe-common .tribe-common-b2{
	color: #ffffff;
}
#footer .tribe-events-widget-events-list__event-date-tag-month{
	color: #fff !important;
}
#footer .tribe-event-date-start,
#footer .tribe-event-date-end{
	color: #fff !important;
}

.turnhalle-logo {
  width: 256px;
  height: auto;
}